.sections-list-main {}



.sections-list-main .items {}

.sections-list-main .items .item {}


.sections-list-main .items .item .item-link {
	font-weight: 600;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
}

.sections-list-main .items .item .item-link:hover {

}





@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {



}
@media screen and (min-width: 768px) {

	.sections-list-main .collapse:not(.show) {
		display: block;
	}

}
@media screen and (max-width: 767px) {

	.sections-list-main {
		background: #E5E5E5;
		border-radius: 14px;
	}


	.sections-list-main .collapse-link {
		font-weight: 600;
		font-size: 14px;
		line-height: 19px;
		color: #000000;
		text-decoration: none;
	}

}
@media screen and (min-width: 576px) {



}
@media screen and (max-width: 575px) {



}